# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields, models


class ResPartner(models.Model):
    _inherit = "res.partner"

    # Proveedores
    ccpae_operador = fields.Char(string="Nº de Operador", tracking=True)
    ccpae_organismo = fields.Char(
        string="Organismo regulador",
        default="ES-ECO-019-CT",
        tracking=True,
    )
